<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="famine"><![CDATA[When this happens, there is very little food in a country.]]></clue>
<clue word="survive"><![CDATA[To live through a difficult and dangerous time.]]></clue>
<clue word="woods"><![CDATA[Lots of trees grow here.]]></clue>
<clue word="fear"><![CDATA[The feeling that you have when you are afraid.]]></clue>
<clue word="shoulder"><![CDATA[This is between your arm and your neck.]]></clue>
<clue word="dock"><![CDATA[The place in a city where a ship stops.]]></clue>
<clue word="cruel"><![CDATA[Hard, and wanting to hurt other people.]]></clue>
<clue word="fact"><![CDATA[Something that is true.]]></clue>
<clue word="coward"><![CDATA[A person who is often afraid.]]></clue>
<clue word="recognize"><![CDATA[To see something and know what it is.]]></clue>
<clue word="steamer"><![CDATA[This ship usually goes on a river.]]></clue>
<clue word="leather"><![CDATA[The skin of dead animals.]]></clue>

</exercise>